
    <html>
        <head>
        <title>bioman</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./bioman.ogg" type="audio/ogg">
          <source src="./bioman.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./bioman.pdf">pdf version</a></li>
            <li><a href="./bioman.tg">tux guitar version</a></li>
            <li><a href="./bioman.ly">lilypond version</a></li>
            <li><a href="./bioman.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./bioman.png">

        </div>
        </body>
    </html>
